HTML

Business Intelligence Polyhistor

Hírek, információk, tapasztalatok a BI világából

Friss topikok

Címkék

Annak ellenére, hogy a java 1.7 támogatott verzió, sajnos a Launchpad-ról indítható WebI nem képes futni. Elindul, össze is lehet állítani a lekérdezést, de utána egy hosszú java hibaüzenettel leáll.

Szerencsére megoldást nyújt  problémára az SP02 Patch02 telepítése, így már megfelelően működik 1.7-es java-val is a rendszer.

Szólj hozzá!

A bejegyzés trackback címe:

https://bipolyhistor.blog.hu/api/trackback/id/tr755823905

Kommentek:

A hozzászólások a vonatkozó jogszabályok  értelmében felhasználói tartalomnak minősülnek, értük a szolgáltatás technikai  üzemeltetője semmilyen felelősséget nem vállal, azokat nem ellenőrzi. Kifogás esetén forduljon a blog szerkesztőjéhez. Részletek a  Felhasználási feltételekben és az adatvédelmi tájékoztatóban.

Nincsenek hozzászólások.